{
    "login": "登录",
    "Welcome_to_login": "欢迎登录",
    "PleaseEnterEmailOrUsername": "请输入邮箱或用户名",
    "PleaseEnterPassword": "请输入密码",
    "WechatMiniProgramLogin": "微信小程序登录",
    "LogInByScanningTheQRCodeWithTheWechatMini-program": "使用微信小程序扫描二维码登录",
    "DontHaveAnAccountYet":"还没有账号？",
    "Register": "注册",
    "AlreadyHaveAnAccount": "已有账号？",
    "ForgotPassword": "忘记密码？"
}